
BIBD 3.9.6 (previous 3.9.7 but combine to 3.9.6) - Bug #13597

[Android][BCR1028][E-Statement] Service Unavailable When Click Statement Date Dropdown

23 April 2022 09:40 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 23 April 2022

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.50 hour

Description

Issue:

After select account number, click dropdown box for Statement Date, get error as per attachment

Expected:

If BE return date, display List of Statement Date

If BE return no date, display 'No Statement Date' at the dropdown box

Updates:

[Azza - 25/04/2022]

Front-end index starts with 1, not 0.

History

#1 - 24 April 2022 01:21 PM - Nor Khairun Aqila Jesmen

- Subject changed from [Android][BCR1028][E-Statement] Service Unavailable When Click Statement Date Dropdown to [BE][BCR1028][E-Statement]

Service Unavailable When Click Statement Date Dropdown

- Assignee changed from sengloong.khoo sengloong.khoo to Nur Azza Syazwany Azizol

#2 - 25 April 2022 10:50 AM - Nur Azza Syazwany Azizol

- Assignee changed from Nur Azza Syazwany Azizol to sengloong.khoo sengloong.khoo

#3 - 25 April 2022 10:57 AM - Nur Azza Syazwany Azizol

- Subject changed from [BE][BCR1028][E-Statement] Service Unavailable When Click Statement Date Dropdown to [Android][BCR1028][E-Statement]

Service Unavailable When Click Statement Date Dropdown

- Description updated

#4 - 28 April 2022 08:56 AM - Nor Khairun Aqila Jesmen

- Status changed from New to Closed

- Assignee changed from sengloong.khoo sengloong.khoo to wanansari wanansari

- % Done changed from 0 to 100

Tested good
